cgiwrap_writef(3)

NAME
cgiwrap_writef - a wrapper for printf

SYNOPSIS
#include <cgi/cgiwrap.h> NEOERR *cgiwrap_writef (const char *fmt, ...)
                        ATTRIBUTE_PRINTF(1,2);

ARGUMENTS
fmt - standard printf fmt string and args

DESCRIPTION
cgiwrap_writef is the formatted output command that replaces printf or fprintf(stdout) in a standard CGI

RETURN VALUE
None

SEE ALSO
cgiwrap_iterenv(3), cgiwrap_putenv(3), cgiwrap_init_emu(3), cgiwrap_writef(3), cgiwrap_init_std(3), cgiwrap_writevf(3), cgiwrap_read(3), cgiwrap_write(3), cgiwrap_getenv